/* --------------------------- Slider Structure -------------------------- */

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus
{
    outline: none;
}

.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}

.slick-track:after
{
    clear: both;
}

.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide
{
    float: right;
}

.slick-slide img
{
    display: block;
}

.slick-slide.slick-loading img
{
    display: none;
}

.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-initialized .slick-slide
{
    display: block;
}

.slick-loading .slick-slide
{
    visibility: hidden;
}

.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden
{
    display: none;
}

/* --------------------------- Slider General -------------------------- */

.search-results #slider
{
    display: none !important;
}

#slider
{
    position: relative;
    background-size: cover;
    background-position: -10000000px -10000000px;
    background-repeat: no-repeat;
}

#slider .slider-banner-images, #slider .slider-banner-images img
{
    position: absolute;
}

#slider .slider-banner-images
{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
}

#slider-map
{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

@media (max-width: 1600px) {

    .slider-careers-banner #slider .slider-banner-images img
    {
        left: -7% !important;
    }

}

@media (min-width: 1400px) {

    .slider-careers-banner #slider
    {
        background-image: url(https://www.natureflex.com/wp-content/uploads/2020/10/banner-careers-bg.jpg) !important;
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100% auto;
    }

    .slider-careers-banner #slider .slider-banner-images, .slider-careers-banner #slider .slider-banner-images img
    {
        z-index: 2;
    }

    .slider-careers-banner #slider .slider-caption
    {
        position: relative;
        z-index: 3;
    }

}

@media (max-width: 1400px) {

    #slider
    {
        background-position: center center;
    }

    #slider .slider-banner-images
    {
        display: none;
    }

    .home #slider .slider-banner-images img
    {
        width: 50%;
    }

}

@media (max-width: 768px) {

    .home #slider
    {
        background-color: transparent;
        background-position: center center;
    }

    #slider
    {
        background-color: #FFF;
    }

    #slider::before
    {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255, 0.75);
    }

    .slider-our-story-banner #slider
    {
        background-position: 10% 50%;
    }

    .slider-packaging-solutions-banner #slider
    {
        background-position: -30% 50%;
    }

    .slider-testimonials-banner #slider
    {
        background-position: -15% 50%;
    }

    .slider-faq-banner #slider
    {
        background-position: -10% 50%;
    }

    #slider .slider-caption
    {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .slider-careers-banner #slider
    {
        background-position: 7% 100%;
    }

}

@media (max-width: 500px) {

    .slider-our-story-banner #slider
    {
        background-position: 30% 50%;
    }

    .slider-packaging-solutions-banner #slider
    {
        background-position: 20% 50%;
    }

    .slider-testimonials-banner #slider, .slider-faq-banner #slider
    {
        background-position: 20% 50%;
    }

}

/* --------------------------- Slider Caption -------------------------- */

#slider .slider-caption
{
    display: grid;
    grid-template-columns: max-content max-content max-content;
    align-items: center;
    justify-content: start;
    padding: 0 20px;
    max-width: 1640px;
    margin: 0 auto;
}

#slider .slider-caption.h-align-center
{
    justify-content: center;
}

#slider .slider-caption.h-align-right
{
    justify-content: end;
}

.home #slider .slider-caption h1
{
    font-size: 60px;
    line-height: 60px;
}

.language-es #slider .slider-caption h1, .language-pt #slider .slider-caption h1
{
    max-width: 540px !important;
}

.slider-our-story-banner.language-es #slider .slider-caption h1
{
    max-width: 620px !important;
}

#slider .slider-caption h1
{
    font-size: var(--slider_caption_heading_font_size);
    line-height: var(--slider_caption_heading_line_height);
    text-transform: capitalize;
}

.home #slider .slider-caption p
{
    font-size: 24px;
    line-height: 28px;
}

#slider .slider-caption p
{
    font-size: var(--slider_caption_font_size);
    line-height: var(--slider_caption_line_height);
    margin-bottom: var(--gap_spacing_default);
}

#slider .home-slider-logo
{
    margin-bottom: var(--gap_spacing_default);
}

#slider .slider-title
{
    padding-top: 90px;
}

.slider-testimonials-banner .slider-banner-images
{
    animation: sway 10s infinite;
}

@keyframes sway
{
    0%, 100%{ transform: rotate(0deg);}
    50%{ transform: rotate(2deg); }
}

@media (max-width: 1600px) {

    .slider-our-story-banner #slider .slider-banner-images img
    {
        left: -20% !important;
    }

    .slider-testimonials-banner #slider .slider-banner-images img
    {
        left: 0 !important;
    }

    .slider-testimonials-banner #slider .slider-caption .slider-title, .slider-testimonials-banner #slider .slider-caption .slider-description
    {
        text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
    }

}

@media (max-width: 1400px) {

    .slider-testimonials-banner #slider .slider-caption .slider-title, .slider-testimonials-banner #slider .slider-caption .slider-description
    {
        text-shadow: 0px 0px 5px rgba(255, 255, 255, 0);
    }

    #slider .slider-caption h1
    {
        font-size: var(--heading_tag_size);
        line-height: var(--heading_tag_line_height);
    }

    .home #slider .slider-caption > div
    {
        background-color: transparent;
        padding: 0;
    }

    #slider .slider-caption > div
    {
        background-color: #fafafa;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding: 20px;
    }

    #slider .slider-title
    {
        padding-top: 0px;
    }

}

@media (max-width: 1000px) {

    #slider .slider-caption
    {
        grid-template-columns: auto;
    }

    .home #slider .slider-caption h1
    {
        font-size: var(--heading_tag_size);
        line-height: var(--heading_tag_line_height);
    }
    
}

@media (max-width: 768px) {

    .home #slider .slider-caption
    {
        height: 650px !important;
    }

    .home #slider .slider-caption .slider-title, .home #slider .slider-caption .slider-description
    {
        text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
    }

    #slider .slider-caption
    {
        height: auto !important;
    }
    
    .home #slider .slider-caption h1
    {
        font-size: var(--heading_tag_size);
        line-height: var(--heading_tag_line_height);
    }

    .home #slider .home-slider-logo
    {
        max-width: 350px;
    }

    #slider .slider-caption > div
    {
        background-color: transparent;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        padding: 0;
    }

    #slider .slider-title
    {
        padding-top: 90px;
    }
    
}

@media (max-width: 500px) {

    .home #slider .home-slider-logo
    {
        max-width: 200px;
    }

}

/* --------------------------- Slider Controls -------------------------- */

.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent !important;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}

[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}

.slick-prev:before
{
    content: '←';
}

[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}

[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}

.slick-next:before
{
    content: '→';
}

[dir='rtl'] .slick-next:before
{
    content: '←';
}

.slick-dots
{
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    z-index: 7;
}

.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}

.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 50px;
    line-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    content: '•';
    text-align: center;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
}

.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: var(--theme_color_primary);
}